<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Ideal Portfolio</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS v5.3.0 -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Bootstrap icons v1.10.3 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <!-- Owl Carousel -->
    <link rel="stylesheet" href="/static/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="/static/css/owl.theme.default.min.css" />
    <!-- AOS Animation CSS -->
    <link rel="stylesheet" href="/static/css/aos.css" />
    <!-- Main style CSS -->
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <header>
      <nav class="navbar idl-navbar sticky-top idl-bg-header">
        <div class="container">
          <a class="navbar-brand" href="index.html">
            <img
              src="/static/images/id-logo.svg"
              alt="ideal brand logo"
              width="190"
              height="40"
              class="img-fluid"
            />
          </a>
        </div>
      </nav>
    </header>
    <main>
      <div class="idl-main-container">
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-12 col-lg-8 col-xl-7 m-auto">
              <div class="idl-heading-wrap">
                <h2 class="idl-heading-title text-center">
                  Get Inspired by Apps & Website Design Created with Ideal IT
                  Techno
                </h2>
              </div>
            </div>
          </div>
        </div>
        <div class="idl-project-tabs">
          <div class="idl-tabs-header">
            <div class="container">
              <ul
                class="nav nav-tabs idl-nav-tabs"
                id="idlProjectTabs"
                role="tablist"
              >
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link active"
                    id="all-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#all-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="all-tab-pane"
                    aria-selected="true"
                  >
                    All
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="ott-platform-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#ott-platform-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="ott-platform-tab-pane"
                    aria-selected="false"
                  >
                    OTT Platform
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="e-learning-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#e-learning-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="e-learning-tab-pane"
                    aria-selected="false"
                  >
                    E Learning
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="fitness-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#fitness-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="fitness-tab-pane"
                    aria-selected="false"
                  >
                    Fitness
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="social-media-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#social-media-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="social-media-tab-pane"
                    aria-selected="false"
                  >
                    Social Media
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="finance-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#finance-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="finance-tab-pane"
                    aria-selected="false"
                  >
                    Finance
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="food-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#food-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="food-tab-pane"
                    aria-selected="false"
                  >
                    food
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="grocery-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#grocery-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="grocery-tab-pane"
                    aria-selected="false"
                  >
                    Grocery
                  </button>
                </li>
                <li class="nav-item" role="presentation">
                  <button
                    class="nav-link"
                    id="delivery-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#delivery-tab-pane"
                    type="button"
                    role="tab"
                    aria-controls="delivery-tab-pane"
                    aria-selected="false"
                  >
                    Delivery
                  </button>
                </li>
                <li class="nav-item dropdown" role="presentation">
                  <a
                    class="nav-link dropdown-toggle"
                    data-bs-toggle="dropdown"
                    href="#"
                    role="button"
                    aria-expanded="false"
                    >Other</a
                  >
                  <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="#">Communication</a></li>
                    <li><a class="dropdown-item" href="#">Sports</a></li>
                  </ul>
                </li>
              </ul>
            </div>
          </div>
          <div class="idl-tabs-content-wrap">
            <div class="container">
              <div
                class="tab-content idl-tab-content"
                id="idlProjectTabsContent"
              >
                <div
                  class="tab-pane fade show active"
                  id="all-tab-pane"
                  role="tabpanel"
                  aria-labelledby="all-tab"
                  tabindex="0"
                >
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-project-list">
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                            data-bs-toggle="modal"
                            data-bs-target="#accessKeyModal"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-1.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a
                                href="javascript:void(0)"
                                data-bs-toggle="modal"
                                data-bs-target="#accessKeyModal"
                                >Health & Fitness</a
                              >
                            </h4>
                            <p>30 Products</p>
                          </div>
                        </div>
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-2.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Finance</a>
                            </h4>
                            <p>5 Products</p>
                          </div>
                        </div>
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="{% url 'social_media' %}"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-3.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="{% url 'social_media' %}">Social Media</a>
                            </h4>
                            <p>12 Products</p>
                          </div>
                        </div>
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-4.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">OTT Platforms</a>
                            </h4>
                            <p>7 Products</p>
                          </div>
                        </div>
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-5.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Entertainment</a>
                            </h4>
                            <p>10 Products</p>
                          </div>
                        </div>
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-6.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Yoga & Lifestyle</a>
                            </h4>
                            <p>8 Products</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="ott-platform-tab-pane"
                  role="tabpanel"
                  aria-labelledby="ott-platform-tab"
                  tabindex="0"
                >
                  <!-- ott-platform -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-project-list">
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-4.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">OTT Platforms</a>
                            </h4>
                            <p>7 Products</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="e-learning-tab-pane"
                  role="tabpanel"
                  aria-labelledby="e-learning-tab"
                  tabindex="0"
                >
                  <!-- E-learning -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-no-record">No Record Found</div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="fitness-tab-pane"
                  role="tabpanel"
                  aria-labelledby="fitness-tab"
                  tabindex="0"
                >
                  <!-- Fitness -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-project-list">
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-1.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Health & Fitness</a>
                            </h4>
                            <p>30 Products</p>
                          </div>
                        </div>
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-6.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Yoga & Lifestyle</a>
                            </h4>
                            <p>8 Products</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="social-media-tab-pane"
                  role="tabpanel"
                  aria-labelledby="social-media-tab"
                  tabindex="0"
                >
                  <!-- social-media -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-project-list">
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-3.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Social Media</a>
                            </h4>
                            <p>12 Products</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="finance-tab-pane"
                  role="tabpanel"
                  aria-labelledby="finance-tab"
                  tabindex="0"
                >
                  <!-- finance -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-project-list">
                        <div
                          data-aos="fade-up"
                          data-aos-duration="1000"
                          class="idl-project-list-items"
                        >
                          <a
                            href="javascript:void(0)"
                            class="idl-project-img-url"
                          >
                            <div class="ratio ratio-1x1">
                              <img
                                src="/static/images/project/project-2.png"
                                alt="project snapshot image"
                                class="img-fluid idl-project-img"
                              />
                            </div>
                          </a>
                          <div class="idl-project-meta">
                            <h4 class="idl-project-title">
                              <a href="javascript:void(0)">Finance</a>
                            </h4>
                            <p>5 Products</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="food-tab-pane"
                  role="tabpanel"
                  aria-labelledby="food-tab"
                  tabindex="0"
                >
                  <!-- food -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-no-record">No Record Found</div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="grocery-tab-pane"
                  role="tabpanel"
                  aria-labelledby="grocery-tab"
                  tabindex="0"
                >
                  <!-- grocery -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-no-record">No Record Found</div>
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="delivery-tab-pane"
                  role="tabpanel"
                  aria-labelledby="delivery-tab"
                  tabindex="0"
                >
                  <!-- delivery -->
                  <div class="idl-tabs-inner-container">
                    <div class="idl-project-list-wrapper">
                      <div class="idl-no-record">No Record Found</div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="idl-more-btn-wrap text-center">
                <a class="btn idl-btn" href="{% url 'social_media' %}">View More</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <!-- footer here -->
    <footer class="idl-footer idl-bg-footer">
      <div class="container">
        <div class="idl-footer-flex">
          <p>@2022 Ideal IT Techno. All Right Reserved</p>
          <ul class="idl-ft-media-list">
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-facebook"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-twitter"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-linkedin"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
    <!-- Access key Modal -->
    <div
      class="modal fade"
      id="accessKeyModal"
      tabindex="-1"
      aria-labelledby="accessKeyModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-header border-0">
            <h1 class="modal-title fs-5" id="accessKeyModalLabel">
              Please Enter Access Key
            </h1>
          </div>
          <div class="modal-body">
            <form action="" class="idl-access-key-form">
              <div class="form-group">
                <input
                  class="form-control"
                  type="text"
                  name="access-key"
                  id="idlAccessKey"
                  placeholder="Enter key here"
                />
              </div>
            </form>
          </div>
          <div class="modal-footer border-0">
            <button type="button" class="btn" data-bs-dismiss="modal">
              Cancel
            </button>
            <button type="button" class="btn idl-btn">Submit</button>
          </div>
        </div>
      </div>
    </div>
    <!-- Jquery Libraries -->
    <script src="/static/js/jquery-3.6.3.min.js"></script>
    <!-- Bootstrap JavaScript Libraries -->
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <!-- AOS Animation Script -->
    <script src="/static/js/aos.js"></script>
    <!-- Owl Carousel Script -->
    <script src="/static/js/owl.carousel.js"></script>
    <!-- Main JS -->
    <script src="/static/js/main.js"></script>
  </body>
</html>
